# Class BshClassPath.GeneratedClassSource

java.lang.Object
bsh.classpath.BshClassPath.ClassSource
bsh.classpath.BshClassPath.GeneratedClassSource

Enclosing class:
  `BshClassPath`

public static class BshClassPath.GeneratedClassSource extends BshClassPath.ClassSource

## Method Summary

Modifier and Type
Method
Description
`byte[]`
`getCode(String className)`

### Methods inherited from class Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Method Details

### getCode

public byte[] getCode(String className)